@echo off
title Adobe InDesign CS4 绿化工具 by 黯然过客
md "%CommonProgramFiles%\Adobe"
md "%windir%\system32\Macromed\Flash\FlashPlayerTrust"
cls
echo.
echo Installing...
@echo %CommonProgramFiles%\Adobe\XMP\Custom File Info Panels\2.0>Required\AdobeXMPFileInfo.cfg
xcopy "Required\Adobe" "%CommonProgramFiles%\Adobe" /e /c /y /q
xcopy "Required\WinSxS" "%windir%\WinSxS"  /e /c /y /q
Copy "Required\AdobeXMPFileInfo.cfg" "%windir%\system32\Macromed\Flash\FlashPlayerTrust"
cls
reg add "HKLM\SOFTWARE\Adobe\InDesign\6.0" /v "User Interface Locale Setting" /t REG_DWORD /d "0x00000021" /f
reg add "HKLM\SOFTWARE\Adobe\InDesign\6.0" /v "Feature Set Locale Setting" /t REG_DWORD /d "0x00000101" /f
cls
echo.
echo Install OK! 
echo.
pause